name = "Diancie"
kind = "pokemon"
type = "basic"
hp = 110
element = "[F]"
attacks = [
	{ cost = "[C]", name = "Refracción Dispersa", damage = "40×", effect = "Este ataque hace 40 puntos de daño por cada Energia Especial unida a cada uno de los Pokémon de tu rival." },
	{ cost = "[F][C]", name = "Joya de Luz", damage = 60 },
]
weakness = "[G]×2"
resistance = ""
retreat = "[C]"
